FROM nginx:alpine

COPY config/production/nginx/nginx.conf /etc/nginx/nginx.conf
COPY src/static /src/static
COPY config/production/nginx/multi-mte-cert.pem /etc/ssl/measuring-the-earth.pem
COPY config/production/nginx/multi-mte-priv.key /etc/ssl/measuring-the-earth.key
CMD [ "nginx", "-g", "daemon off;" ]